# Module: crypto/mode

Cipher modes

Source:
  - crypto/mode/index.js, line 1

### Members

#### (static) cfb

Source:
  - crypto/mode/index.js, line 13
See:
  - module:crypto/mode/cfb

#### (static) eax

Source:
  - crypto/mode/index.js, line 18
See:
  - module:crypto/mode/eax

#### (static) gcm

Source:
  - crypto/mode/index.js, line 15
See:
  - module:crypto/mode/gcm

#### (static) ocb

Source:
  - crypto/mode/index.js, line 20
See:
  - module:crypto/mode/ocb